<?php
/* @var $this HrdMDutyLetterController */
/* @var $model HrdMDutyLetter */

$this->breadcrumbs=array(
	'Hrd Mduty Letters'=>array('index'),
	$model->duty_letter_id=>array('view','id'=>$model->duty_letter_id),
	'Update',
);

$this->menu=array(
	array('label'=>'List HrdMDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdMDutyLetter', 'url'=>array('create')),
	array('label'=>'View HrdMDutyLetter', 'url'=>array('view', 'id'=>$model->duty_letter_id)),
	array('label'=>'Manage HrdMDutyLetter', 'url'=>array('admin')),
);
?>

<h1>Update HrdMDutyLetter <?php echo $model->duty_letter_id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>